/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	clip            : rect(0.00pt,84.75pt,14.25pt,0.00pt);
	}
.cc11               { /* Common */
	border          :   3.75pt inset #ececec;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	}
span#e17            { /* images/ancestry002009.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry002009.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             :   2.25pt;
	width           : 610.50pt;
	height          : 442.50pt;
	}
span#e16            { /* images/ancestry003005.jp... */
	background      : transparent url(images/ancestry003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :   7.50pt;
	width           : 600.00pt;
	height          : 410.25pt;
	}
h4#e15              { /* Mazen Qaqish  */
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 214.50pt;
	width           : 165.00pt;
	height          :  33.75pt;
	}
div#e14             { /* Bock to One of Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 270.00pt;
	top             :  25.50pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
a#a14               { /* Bock to One of Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	}
div#e13             { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 573.00pt;
	top             :  30.75pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
a#a13               { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	}
div#e12             {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 257.25pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
div#e11             {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 337.50pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
span#e10            { /* images/dr_v_menu.gif */
	padding         :   0.00pt;
	clip            : rect(0.00pt,69.75pt,10.50pt,0.00pt);
	background      : transparent url(images/dr_v_menu.gif) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             :  49.50pt;
	width           :  69.75pt;
	height          :  10.50pt;
	}
div#e9              {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 496.50pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
div#e8              {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 576.00pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
div#e7              {
	position        : absolute;
	left            :  90.00pt;
	top             : 410.25pt;
	width           : 567.75pt;
	height          :  18.00pt;
	}
span#e6             { /* images/dr_v_002.gif */
	background      : transparent url(images/dr_v_002.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 261.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e5             { /* images/ancestry004002.jp... */
	background      : transparent url(images/ancestry004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 261.75pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e4             { /* images/ancestry004001.jp... */
	background      : transparent url(images/ancestry004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             :  87.75pt;
	width           : 112.50pt;
	height          : 122.25pt;
	}
div#e3              { /* Mazen is a senior Manage... */
	position        : absolute;
	left            : 291.00pt;
	top             :  87.00pt;
	width           : 355.50pt;
	height          : 141.00pt;
	}
h4#e2               { /* www.Kakish.com        ww... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 224.25pt;
	top             : 378.75pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
div#e1              { /* Home */
	position        : absolute;
	left            : 431.25pt;
	top             :  32.25pt;
	width           :  45.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry004b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
